/* PhysioACTION CSS Document */

/* created by Praful Patel on the 26th of November 2004. */


/* the following styles and classes: body, table, logo, pagetop, pageleft, pageright, left and rangitoto are the elements that appear on and make every page. These are used as background images in order to keep the code on the html pages primarily focused on the contents of that respective page*/

body {
background-color:#f7f9f8;
margin-top: 0px;
}

table {
background-color:#ffffff;
}

.logo {
background-image:url("images/logo.jpg");
background-repeat:no-repeat;
background-position: 10% 0%;
background-color:#f7f9f8;
width: 111px;
height: 47px;
}

.pagetop {
background-image:url("images/page_top.jpg");
background-repeat:no-repeat;
width: 713px;
height: 25px;
}

.pageleft {
background-image:url("images/page_left.jpg");
background-repeat:repeat-y;
width: 4px;
height: 2px;
}

.pageright {
background-image:url("images/page_right.jpg");
background-repeat:repeat-y;
width: 7px;
height: 2px;
}

.left {
background-image:url("images/leftofpage.jpg");
background-repeat:repeat-y;
width: 50px;
height: 2px;
}

.rangitoto {
background-image:url("images/rangitoto.jpg");
background-repeat:no-repeat;
width: 702px;
height: 158px;
}

/* the css for the copyright of the site begins */
.copyright {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9px;
color: #cac8c8;
text-decoration: none;
}
/* the css for the copyright of the site ends */

/* the elements that make up the  page end */



/* navigation elements begin */

/* the css for the main navigation of the site begins */
.mainnavigation {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #c1c1c1;
text-decoration: none;
font-weight: normal;
padding-right: 30px;
background-color:#f7f9f8;
}

#email.mainnavigation {
font-size: 11px;
}

/* the css for the main navigation of the site ends */

/* the css for the sub navigation of the site begins */
.subnavigation {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #c1c1c1;
text-decoration: none;
border-style: none;
font-weight: normal;
text-align: center;
}
/* the css for the sub navigation of the site ends */

/* the css for the exercise page navigation of the site begins */
.exnavigation {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #c1c1c1;
text-decoration: none;
border-style: none;
font-weight: normal;
text-align: left;
margin-left:10px;
margin-top: 5px;
}

.disclaimer {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #c1c1c1;
text-decoration: none;
border-style: none;
font-weight: normal;
text-align: right;
margin-right: 50px;
}

.backtotop {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #c1c1c1;
text-decoration: none;
border-style: none;
font-weight: normal;
text-align: right;
margin-right: 30px;
}
/* the css for the exercise page navigation of the site ends */

/* the css for the links in the navigation of the site begins */

a {
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #0C255D;
text-decoration: none;
border-style: none;
font-weight: normal;
}

a:hover {
color: #969696;
}

.active {
color: #969696;
}
/* the css for the links in the navigation of the site ends */

/* navigation elements end */


/* the css for formatting the paragraphs of the site begins */
p {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
font-weight: normal;
color: #BDB2A0;
text-decoration: none;
margin-left: 10px;
margin-right: 10px;
margin-top: 2px;
word-spacing: 1px;

}
/* the css for formatting the paragraphs of the site ends */

/* the css for formatting the h1, h2 and h3 headings of the site begins */
H1 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 15px;
font-style: normal;
font-weight: bolder;
color: #aa987b;
text-decoration: none;
margin-left: 10px;
margin-right: 5px;
margin-top: 5px;
}

H2 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13px;
font-style: normal;
font-weight: bold;
color: #aa987b;
text-decoration: none;
margin-left: 10px;
margin-right: 5px;
margin-top: 5px;
}

H3 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
font-weight: normal;
color: #aa987b;
text-decoration: none;
margin-left: 10px;
margin-right: 5px;
margin-top: 5px;
}
/* the css for formatting the h1, h2 and h3 headings of the site ends */

/* the css for formatting the page ruler begins */
hr {
border-style: dotted;
border-color: #F7F1E7;
margin-left: 2px;
}

/* the css for formatting the page ruler ends */

/* the css for formatting lists within the site begins */
ul {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-style: normal;
font-weight: normal;
color: #BDB2A0;
text-decoration: none;
margin-left: 15px;
margin-right: 5px;
margin-top: 2px;
list-style-type: disc;
list-style-position: outside;
}

ol {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-style: normal;
font-weight: lighter;
color: #BDB2A0;
text-decoration: none;
margin-left: 25px;
margin-right: 1px;
margin-top: 2px;
list-style-position: outside;
}

/* the css for formatting lists within the site ends */

/* the css for formatting the jumpmenu position begins */
.jump {
margin-left: 80px;
}
/* the css for formatting the jumpmenu position ends */



/* the css for formatting images used in the site begins */

/* the image found on the physiotherapy page */
.toe {
background-image:url("images/1.jpg");
background-repeat:no-repeat;
background-color:#f7f9f8;
width: 271px;
height: 203px;
margin-top: 45px;
border-width: thin;
border-style: dotted;
color: #ebf1ee;
}
/* the image found on the about page */
.back {
background-image:url("images/2.jpg");
background-repeat:no-repeat;
background-color:#f7f9f8;
margin-top: 45px;
width: 271px;
height: 203px;
border-width: thin;
border-style: dotted;
color: #ebf1ee;
}

/* the image found on the index/home page */
.shoulder {
background-image:url("images/4.jpg");
background-repeat:no-repeat;
background-color:#ffffff;
width: 271px;
height: 203px;
margin-top: 45px;
border-width: thin;
border-style: dotted;
color: #ebf1ee; 
}

#sponsorAsics { margin-top:20px;font-family:Arial, Helvetica, sans-serif;font-size:12px; }
#sponsorAsics p { color:#333; }
#sponsorAsics img { display:block;border:none; }

/* the css for formatting images used in the site ends */


table.feesTable { border-collapse:collapse;border:none;margin:0 0 15px 10px;font-family: Verdana, Arial, Helvetica, sans-serif;font-size:11px; }
table.feesTable td { padding:4px;border:1px solid #BDB2A0; }
table.feesTable td.shaded { background:#F6F4F2; }

div.payment { margin:0 10px 10px 10px;padding:10px 0 10px 0;text-align:center;border:1px solid #BDB2A0;background:#F6F4F2; }
div.payment p { margin-top:0;margin-bottom:0;padding:0;font-style:italic;  }